Subject: Ticket Assigned - 9422254677 - WWD Damaged
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 09:35:16 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9422254677 - WWD Damaged ahmed ragab  ismail                    I received  my wardrobe  today 3 doors . There are too many scratches  on the doors .  And  there is no tax  invoice  ?           01:10 PM, 02nd Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            01:10 PM, 02nd Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:10 PM, 02nd Apr                     ahmed ragab  ismail                    1           01:10 PM, 02nd Apr                   Hannah UAE HB                   ✍️ Please enter your name           01:10 PM, 02nd Apr                     ahmed ragab  ismail                    Ahmed Ragab  ismail           01:10 PM, 02nd Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            01:10 PM, 02nd Apr                     ahmed ragab  ismail                    5           01:11 PM, 02nd Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           01:11 PM, 02nd Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           01:11 PM, 02nd Apr                     ahmed ragab  ismail                    [email-masked]           01:11 PM, 02nd Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            01:11 PM, 02nd Apr                     ahmed ragab  ismail                    1           01:11 PM, 02nd Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            01:11 PM, 02nd Apr                     ahmed ragab  ismail                    9422254677           01:12 PM, 02nd Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           01:12 PM, 02nd Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           01:12 PM, 02nd Apr                     ahmed ragab  ismail                    I received  my wardrobe  today 3 doors . There are too many scratches  on the doors .  And  there is no tax  invoice  ?           01:13 PM, 02nd Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           01:13 PM, 02nd Apr                     ahmed ragab  ismail                             01:14 PM, 02nd Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           01:14 PM, 02nd Apr                     ahmed ragab  ismail                             01:14 PM, 02nd Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           01:14 PM, 02nd Apr                     ahmed ragab  ismail                    1           01:14 PM, 02nd Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           01:14 PM, 02nd Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           01:14 PM, 02nd Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           01:15 PM, 02nd Apr                   Nikhil                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:27 PM, 02nd Apr                   Nikhil                   We have registered your request for (Product Damage) under compliant ID (4771514). Please accept our apologies once again.  The team has been informed and they will be contacting you in order to inspect and get this sorted out for you. This process can take between 3-5 days.           01:32 PM, 02nd Apr                   Nikhil                   Is there anything else I can assist you with today?           01:32 PM, 02nd Apr                     ahmed ragab  ismail                    Thank u           01:32 PM, 02nd Apr                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with Homebox  Have a wonderful day.           01:34 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5969423